@charset "UTF-8";
/* CSS Document */

body {margin: 0px;}
a { outline: none;text-decoration:none; }
.clear { height:1px;overflow:hidden;margin-top:-1px;clear:both;} 
/*
300x200 Widget
*/
.widget300x200 {width: 300px;height:200px;position:relative;display:inline;display:block;}
/*
Word Cloud
*/
.eurcloud {position:absolute;left: 0px;top: 0px;z-index: 99;overflow:hidden;}
.eurcloud h3 {font-size: 10px;font-weight: normal;margin: 3px 3px 5px 3px;padding:0px;display:block;}
/*
Web Fonts
*/
/* Helvetica Neue */
@font-face {
    font-family:'Helvetica Neue';
    src:url('../fonts/helveticaneue-roman-webfont.eot');
    src:url('../fonts/helveticaneue-roman-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/helveticaneue-roman-webfont.woff') format('woff'),
        url('../fonts/helveticaneue-roman-webfont.ttf') format('truetype'),
        url('../fonts/helveticaneue-roman-webfont.svg#HelveticaNeue') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'Helvetica Neue UltraLight';
    src:url('../fonts/helveticaneue-ultralight-webfont.eot');
    src:url('../fonts/helveticaneue-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/helveticaneue-ultralight-webfont.woff') format('woff'),
        url('../fonts/helveticaneue-ultralight-webfont.ttf') format('truetype'),
        url('../fonts/helveticaneue-ultralight-webfont.svg#HelveticaNeueUltraLight') format('svg');
    font-weight:normal;
    font-style:normal;
}
/* Lato */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Reg-webfont.eot');
    src: url('../fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Reg-webfont.woff') format('woff'),
         url('../fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Reg-webfont.svg#Lato') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Lig-webfont.eot');
    src: url('../fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Lig-webfont.woff') format('woff'),
         url('../fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Century Gothic */
.century {font-family: "Century Gothic"}
.century .p1 {font-size: 26px;line-height:24px;margin: 0px 3px 3px 3px;display:block;width: 100%;letter-spacing: -2px;}
.century .p2 {font-size: 20px;line-height:17px;margin: 0px 3px 0px 3px;display:block;width: 100%;letter-spacing: -1px;}
.century .p3 {font-size: 44px;line-height:38px;margin: 0px 3px 0px 3px;display:block;width: 100%;letter-spacing: -3px;}
/* Arial */
.arial {font-family: "Arial"}
.arial .p1 {font-size: 28px;line-height:24px;margin: 0px 3px 3px 3px;display:block;width: 100%;letter-spacing: -2px;}
.arial .p2 {font-size: 20px;line-height:17px;margin: 0px 3px 0px 3px;display:block;width: 100%;letter-spacing: -1px;}
.arial .p3 {font-size: 48px;line-height:38px;margin: 0px 3px 0px 3px;display:block;width: 100%;letter-spacing: -3px;}
/* Lato */
.lato {font-family: "LatoLight"}
.lato h3 {font-family: "Lato"}
.lato .p1 {font-size: 28px;line-height:24px;margin: 0px 3px 3px 3px;display:block;width: 100%;letter-spacing: -1px;}
.lato .p2 {font-size: 20px;line-height:17px;margin: 0px 3px 3px 3px;display:block;width: 100%;letter-spacing: -1px;}
.lato .p3 {font-size: 48px;line-height:38px;margin: 0px 3px 0px 3px;display:block;width: 100%;letter-spacing: -1px;}
/* Helvetica Neue */
.neue {font-family: "Helvetica Neue UltraLight"}
.neue h3 {font-family: "Helvetica Neue"}
.neue .p1 {font-size: 28px;line-height:24px;margin: 0px 3px 3px 3px;display:block;width: 100%}
.neue .p2 {font-size: 20px;line-height:17px;margin: 0px 3px 0px 3px;display:block;width: 100%}
.neue .p3 {font-size: 48px;line-height:38px;margin: 0px 3px 0px 3px;display:block;width: 100%}

/*
Cloud Dimension Overrides
*/
/* Half */
.s1 .cloudout, .s1 .imgwrap, .s1 #cloud {width: 300px;height: 87px;}
.s1 .cloudover {width: 300px;height: 176px;}
.s1 .imgwrap {left: 0px;top: 89px;}
/* Three Quarters */
.s2 .cloudout, .s2 #cloud {width: 210px;height: 176px;}
.s2 .cloudover, .s2 .imgwrap {width: 300px;height: 176px;}
/* One Quarter */
.s3 .cloudout, .s3 #cloud {width: 210px;height: 87px;}
.s3 .cloudover, .s3 .imgwrap {width: 300px;height: 176px;}
/*
Footer
*/
#eursearch {position:absolute;top: 0px;left: 0px;width: 25px;height:22px;}
.search {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;border: 0px;height: 10px;padding: 3px 3px 3px 3px;font-size: 10px;color: #7b7b7b;width:120px;}
.search:focus {border: 0px;outline: 0px;outline: none;color: #000;}
.searchout {position:absolute;top:3px;left:-126px;width: 146px;}
.searchover {position:absolute;top:3px;left: 3px;width: 146px;}
form a {width:18px;height:16px;display:block;text-indent: -9999px;overflow:hidden;background: url(../images/sprite_2x.png) -118px 0px;background-size:136px 16px;float:right;}
.ie6 form a, .ie7 form a, .ie8 form a, .ie9 form a, {width:18px;height:16px;display:block;text-indent: -9999px;overflow:hidden;background: url(../images/sprite_1x.png) -118px 0px;float:right;}
.eurfooter {position:absolute;left: 0px;bottom: 0px;height: 22px;width: 300px;display:block;overflow:hidden;}
.eurekster {width:99px; height:16px; background: url(../images/sprite_2x.png) 0px 0px no-repeat; display:block;position:absolute; right: 110px;px; top: 3px; text-indent: -9999px; background-size: 136px 16px;}
.ie6 .eurekster, .ie7 .eurekster, .ie8 .eurekster, .ie9 .eurekster {width:99px; height:16px; background: url(../images/sprite_1x.png) 0px 0px no-repeat; display:block; position:absolute; right: 3px; top: 3px; text-indent: -9999px;}
/*
Images
*/
.imgwrap {position:absolute;left: 0px;top:0px;z-index: 1;}
.img {background-position: 50% 50%;}
.img:hover {box-shadow: inset 0px 0px 10px #272727; -moz-box-shadow: inset 0px 0px 10px #272727; -webkit-box-shadow: inset 0px 0px 10px #272727}
.img a {display:block;text-indent: -9999px;outline:none;overflow:hidden;}
.s88x78 {float:right;display:block;width:88px;height:87px;margin:0px 0px 2px 0px;clear:left;}
.s88x78.last {clear:right;margin: 0px;}
.s88x78 a  {width:88px;height:87px;}
.s43x43 {float:right;display:block;width:43px;height:43px;margin:0px 0px 2px 0px;}
.s43x43 a {width:43px;height:43px;}
.s43x43.last {margin-left: 2px;clear:right;}
.s88x42 {float:right;display:block;width:88px;height:42px;margin:0px 0px 0px 0px;clear:left;clear:right;}
.s88x42 a {width:88px;height:42px;}
.s210x87 {float:right;display:block;width:210px;height:87px;margin:0px 0px 0px 0px;position:absolute;left: 0px;bottom: 0px;}
.s210x87 a {width:210px;height:87px;}
.s300x87 {float:right;display:block;width:300px;height:87px;margin:0px 0px 0px 0px;position:absolute;left: 0px;bottom: 0px;}
.s300x87 a {width:300px;height:87px;}